Bug 676472 - Koji doesn't like Publican-produced SRPMs
Koji doesn't like Publican-produced SRPMs
Status: CLOSED UPSTREAM
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-09 19:19 EST by eric@christensenplace.us
Modified: 2011-11-28 20:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-28 20:40:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example spec file that demonstrates problem (5.72 KB, text/plain)
2011-02-09 22:05 EST, Ruediger Landmann
no flags Details

  None (edit)
Description eric@christensenplace.us 2011-02-09 19:19:40 EST
Description of problem: When submitting a SRPM built by Publican to Koji the build fails.

Full details can be found at http://koji.fedoraproject.org/koji/taskinfo?taskID=2803126.


Version-Release number of selected component (if applicable): 2.5-1.fc14
Comment 1 Ruediger Landmann 2011-02-09 22:05:14 EST
Created attachment 477948 [details]
Example spec file that demonstrates problem
Comment 2 Jeff Fearn 2011-02-10 01:21:38 EST
This problem exists for desktop packages only.

Fixed in revision 1711.
Comment 3 eric@christensenplace.us 2011-02-13 22:10:45 EST
The update that Rudi provided fixes the problem.  Thanks!
Comment 4 Jeff Fearn 2011-11-28 20:40:33 EST
Fix shipped some time ago.

Note You need to log in before you can comment on or make changes to this bug.